
/* ****************** 타이틀 텍스트  ****************** */

.title_49386_ {font-size:0;}
.title_49386_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49386_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_49386_.style_top p {padding-top:10px;}
.title_49386_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49386_.style_right p {padding-right:14px;}
.title_49386_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49386_.style_bottom p {padding-bottom:12px;}
.title_49386_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49386_.style_left p {padding-left:14px;}
.title_49386_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49386_.style_circle1 p {padding-left:20px;}
.title_49386_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49386_.style_circle2 p {padding-left:20px;}
.title_49386_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 슬라이드이미지+텍스트출력2(반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_responsive__62566_ {max-width: 1000px; margin:0 auto;}
.pm-slide_responsive__62566_ a {border:none; text-decoration:none;}
.pm-slide_responsive__62566_ a img {border:none;}
.pm-slide_responsive__62566_ .owl-item {z-index: 1;}
.pm-slide_responsive__62566_ .item {position:relative;}
.pm-slide_responsive__62566_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#ffffff; background:#fff;
}
.pm-slide_responsive__62566_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#444; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_responsive__62566_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_responsive__62566_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:40%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_responsive__62566_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_responsive__62566_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_responsive__62566_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_responsive__62566_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_responsive__62566_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_responsive__62566_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_responsive__62566_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_responsive__62566_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_responsive__62566_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_responsive__62566_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#dddddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_responsive__62566_ .owl-dots .owl-dot.active span,
.pm-slide_responsive__62566_ .owl-dots .owl-dot:hover span {background:#999999;}

/* ****************** 공백  ****************** */

.empty_line_49392_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_49392_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49392_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49393_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49393_ > div:after {content:''; display:block; clear:both;}
.layout_49393_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49393_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49391_ {font-size:0;}
.title_49391_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49391_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_49391_.style_top p {padding-top:10px;}
.title_49391_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49391_.style_right p {padding-right:14px;}
.title_49391_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49391_.style_bottom p {padding-bottom:12px;}
.title_49391_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49391_.style_left p {padding-left:14px;}
.title_49391_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49391_.style_circle1 p {padding-left:20px;}
.title_49391_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49391_.style_circle2 p {padding-left:20px;}
.title_49391_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_49390_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_49407_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49407_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49407_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49394_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49394_ > div:after {content:''; display:block; clear:both;}
.layout_49394_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49394_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49396_ {font-size:0;}
.title_49396_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49396_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_49396_.style_top p {padding-top:10px;}
.title_49396_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49396_.style_right p {padding-right:14px;}
.title_49396_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49396_.style_bottom p {padding-bottom:12px;}
.title_49396_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49396_.style_left p {padding-left:14px;}
.title_49396_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49396_.style_circle1 p {padding-left:20px;}
.title_49396_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49396_.style_circle2 p {padding-left:20px;}
.title_49396_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_49398_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_49398_ * {box-sizing:border-box;}
.table_49398_ table {width:700px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_49398_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_49397_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49397_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49397_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49399_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49399_ > div:after {content:''; display:block; clear:both;}
.layout_49399_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49399_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49402_ {font-size:0;}
.title_49402_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49402_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_49402_.style_top p {padding-top:10px;}
.title_49402_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49402_.style_right p {padding-right:14px;}
.title_49402_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49402_.style_bottom p {padding-bottom:12px;}
.title_49402_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49402_.style_left p {padding-left:14px;}
.title_49402_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49402_.style_circle1 p {padding-left:20px;}
.title_49402_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49402_.style_circle2 p {padding-left:20px;}
.title_49402_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_49408_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_49408_ * {box-sizing:border-box;}
.img_ratio_49408_ a {display:block; text-decoration:none;}
.img_ratio_49408_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_49408_ {width:700px;}
}
@media \0screen{
	.img_ratio_49408_ {width:700px;}
}

/* ****************** 공백  ****************** */

.empty_line_49400_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49400_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49400_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49403_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49403_ > div:after {content:''; display:block; clear:both;}
.layout_49403_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49403_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49405_ {font-size:0;}
.title_49405_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49405_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_49405_.style_top p {padding-top:10px;}
.title_49405_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49405_.style_right p {padding-right:14px;}
.title_49405_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49405_.style_bottom p {padding-bottom:12px;}
.title_49405_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49405_.style_left p {padding-left:14px;}
.title_49405_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49405_.style_circle1 p {padding-left:20px;}
.title_49405_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49405_.style_circle2 p {padding-left:20px;}
.title_49405_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_49410_:after {content:''; display:block; clear:both;}
.img_tile_49410_ * {box-sizing:border-box;}
.img_tile_49410_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_49410_ .item a {display:block; text-decoration:none;}
.img_tile_49410_ figure {display:block; margin:0; padding:5px;}
.img_tile_49410_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_49410_ .text_box {display:block;}
.img_tile_49410_ .text_box p {margin:0; padding:5px;}
.img_tile_49410_ .subject {font-weight:bold; color:#d00000;}
.img_tile_49410_ .content {color:#444;}

.text_sml_49410_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_49410_ .content {font-size:13px; line-height:1.6em;}
.text_mid_49410_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_49410_ .content {font-size:14px; line-height:1.6em;}
.text_big_49410_ .subject {font-size:18px; line-height:1.4em;}
.text_big_49410_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_49410_ .item {width:100%;}
.col_m_2_49410_ .item {width:50%;}
.col_m_3_49410_ .item {width:33.3333%;}
.col_m_1_49410_ .item,
.col_m_2_49410_ .item2n,
.col_m_3_49410_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_49410_ .item,
	.col_m_2_49410_ .item2n,
	.col_m_3_49410_ .item3n {clear:none;}

	.col_pc_1_49410_ .item {width:100%;}
	.col_pc_2_49410_ .item {width:50%;}
	.col_pc_3_49410_ .item {width:33.3333%;}
	.col_pc_4_49410_ .item {width:25%;}
	.col_pc_5_49410_ .item {width:20%;}
	.col_pc_6_49410_ .item {width:16.6666%;}
	.col_pc_1_49410_ .item,
	.col_pc_2_49410_ .item2n,
	.col_pc_3_49410_ .item3n,
	.col_pc_4_49410_ .item4n,
	.col_pc_5_49410_ .item5n,
	.col_pc_6_49410_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_49410_ .item,
	.col_m_2_49410_ .item2n,
	.col_m_3_49410_ .item3n {clear:none;}

	.col_pc_1_49410_ .item {width:100%;}
	.col_pc_2_49410_ .item {width:50%;}
	.col_pc_3_49410_ .item {width:33.3333%;}
	.col_pc_4_49410_ .item {width:25%;}
	.col_pc_5_49410_ .item {width:20%;}
	.col_pc_6_49410_ .item {width:16.6666%;}
	.col_pc_1_49410_ .item,
	.col_pc_2_49410_ .item2n,
	.col_pc_3_49410_ .item3n,
	.col_pc_4_49410_ .item4n,
	.col_pc_5_49410_ .item5n,
	.col_pc_6_49410_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_49404_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49404_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49404_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
